<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {

if (isset($save))
{ echo'<small>Настройки успешно изменены.</small><br/>'; }
if (isset($error))
{ echo'<small>Ошибка.</small><br/>'; }



$text = @file("MySql/base123/reg/$log.dat");
$udata = explode(":||:",$text[0]);
echo "<form action=\"savesetting.php?$sd\" method=\"post\">";
print"<small><b>Настройки</b></small><br/><br/>";

if($udata[21]=="1"){
echo "<small>Включить чат?</small><br/>
<select name=\"chat\"><option value=\"1\">Да</option>
<option value=\"0\">Нет</option></select><br/>";}else{

echo "<small>Включить чат?</small><br/>
<select name=\"chat\"><option value=\"0\">Нет</option><option value=\"1\">Да</option>
</select><br/>";
}

if($udata[34]=="0"){
echo "<small>Показывать картинки?</small><br/>
<select name=\"pict\"><option value=\"0\">Да</option>
<option value=\"1\">Нет</option></select><br/>";}else{

echo "<small>Показывать картинки?</small><br/>
<select name=\"pict\"><option value=\"1\">Нет</option><option value=\"0\">Да</option>
</select><br/>";
}

echo"<small>Сообщений на страницу (в чате)</small><br/>";
echo "<input name=\"kolchat\" maxlength=\"2\" title=\"kol\" value=\"$udata[35]\"/><br/>";

echo '<input type="submit" value="Изменить" /></form>';
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


